תוכן
\<bookmark_value\>IsNumeric function\</bookmark_value\>

# IsNumeric Function

Tests if an expression is a number. If the expression is a number, the function returns True, otherwise the function returns False.

## Syntax:

    IsNumeric (Var)

## Return value:

Boolean

## Parameters:

\<emph\>Var:\</emph\> Any expression that you want to test.

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub